<?xml version="1.0" encoding="utf-8"?>
<resources>
    <array name="health_permissions">
        <item>androidx.health.permission.Nutrition.READ</item>
        <item>androidx.health.permission.ActiveCaloriesBurned.READ</item>
        <item>androidx.health.permission.TotalCaloriesBurned.READ</item>
        <item>androidx.health.permission.Steps.READ</item>
        <item>androidx.health.permission.Distance.READ</item>
        <item>androidx.health.permission.ElevationGained.READ</item>
        <item>androidx.health.permission.RestingHeartRate.READ</item>
        <item>androidx.health.permission.HeartRateVariabilityRmssd.READ</item>
        <item>androidx.health.permission.FloorsClimbed.READ</item>
        <item>androidx.health.permission.BasalMetabolicRate.READ</item>
        <item>androidx.health.permission.SleepSession.READ</item>
        <item>androidx.health.permission.HeartRate.READ</item>
        <item>androidx.health.permission.ExerciseSession.READ</item>
        <item>androidx.health.permission.Speed.READ</item>
        <item>androidx.health.permission.Power.READ</item>
        <item>androidx.health.permission.OxygenSaturation.READ</item>
        <item>androidx.health.permission.BloodGlucose.READ</item>
        <item>androidx.health.permission.RespiratoryRate.READ</item>
        <item>androidx.health.permission.Weight.READ</item>
        <item>androidx.health.permission.Height.READ</item>
        <item>androidx.health.permission.BodyFat.READ</item>
        <item>androidx.health.permission.LeanBodyMass.READ</item>
        <item>androidx.health.permission.BodyWaterMass.READ</item>
        <item>androidx.health.permission.BodyTemperature.READ</item>
        <item>androidx.health.permission.BloodPressure.READ</item>
        <item>androidx.health.permission.BoneMass.READ</item>
    </array>
</resources>